Debian Bug report logs - #227524
documentation messed up

version graph

Package: gnumeric-doc; Maintainer for gnumeric-doc is Dmitry Smirnov <onlyjob@debian.org>; Source for gnumeric-doc is src:gnumeric.

Reported by: "Laurent Bonnaud" <bonnaud@lis.inpg.fr>

Date: Tue, 13 Jan 2004 20:51:10 UTC

Severity: important

Tags: patch

Found in version 1.2.4-4

Fixed in versions gnumeric/1.2.5-1, gnumeric/1.2.5-2

Done: jdassen@debian.org (J.H.M. Dassen (Ray))

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#227524; Package gnumeric-doc. Full text and rfc822 format available.

Acknowledgement sent to "Laurent Bonnaud" <bonnaud@lis.inpg.fr>:
New Bug report received and forwarded. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Laurent Bonnaud" <bonnaud@lis.inpg.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnumeric-doc: files still missing from the doc
Date: Tue, 13 Jan 2004 17:59:21 +0100
Package: gnumeric-doc
Version: 1.2.4-4
Severity: normal


Hi,

since I could not reopen bug #218580, I'm submitting a new one.  I browsed the
whole gnumeric doc in yelp and saw the following errors:

(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/gnumeric-labelled
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/toolbars
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/toolbar-standard
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/toolbar-format
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/toolbar-object
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/worksheet-data-2
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/button-equals
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/print-worksheet-printer.png
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/print-worksheet-job.png
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/print-worksheet-paper.png
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/printing-setup-page
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/printing-setup-header
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/printing-setup-header-config
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/printing-setup-sheet
(gnome-help:18032): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/figures/printing-preview
(gnome-help:18032): Yelp-WARNING **: Failed to open: /usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/images/callouts/1.png
(gnome-help:18032): Yelp-WARNING **: Failed to open: /usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/images/callouts/2.png


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux irancy 2.6.0-1-686 #2 Sun Jan 11 16:59:17 EST 2004 i686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#227524; Package gnumeric-doc. Full text and rfc822 format available.

Acknowledgement sent to 227524@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #10 received at 227524@bugs.debian.org (full text, mbox):

From: "J.H.M. Dassen (Ray)" <jdassen@debian.org>
To: control@bugs.debian.org
Cc: Laurent Bonnaud <bonnaud@lis.inpg.fr>, 227524@bugs.debian.org
Subject: Re: Bug#227524: gnumeric-doc: files still missing from the doc
Date: Wed, 14 Jan 2004 08:21:27 +0100
tags 227524 + upstream fixed-upstream patch
retitle 227524 [Fixed in CVS] files still missing from the doc
thanks

On Tue, Jan 13, 2004 at 17:59:21 +0100, Laurent Bonnaud wrote:
> I browsed the whole gnumeric doc in yelp and saw the following errors:

I've patched CVS HEAD and the gnumeric-1-2 branch to fix most of these;
please recheck with gnumeric 1.2.5 once that's available.

> (gnome-help:18032): Yelp-WARNING **: Failed to open: /usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/images/callouts/1.png
> (gnome-help:18032): Yelp-WARNING **: Failed to open: /usr/share/gnumeric/1.2.4-bonobo/share/gnome/help/gnumeric/C/images/callouts/2.png

These aren't fixed yet, I think.

Ray
-- 
People think I'm a nice guy, and the fact is that I'm a scheming, conniving
bastard who doesn't care for any hurt feelings or lost hours of work if it
just results in what I consider to be a better system.
	Linus Torvalds on the linux-kernel list



Tags added: upstream, fixed-upstream, patch Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to jdassen@debian.org (J.H.M. Dassen (Ray)):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Laurent Bonnaud" <bonnaud@lis.inpg.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 227524-close@bugs.debian.org (full text, mbox):

From: jdassen@debian.org (J.H.M. Dassen (Ray))
To: 227524-close@bugs.debian.org
Subject: Bug#227524: fixed in gnumeric 1.2.5-1
Date: Mon, 19 Jan 2004 03:17:31 -0500
Source: gnumeric
Source-Version: 1.2.5-1

We believe that the bug you reported is fixed in the latest version of
gnumeric, which is due to be installed in the Debian FTP archive:

gnumeric-doc_1.2.5-1_all.deb
  to pool/main/g/gnumeric/gnumeric-doc_1.2.5-1_all.deb
gnumeric-plugins-extra_1.2.5-1_i386.deb
  to pool/main/g/gnumeric/gnumeric-plugins-extra_1.2.5-1_i386.deb
gnumeric_1.2.5-1.diff.gz
  to pool/main/g/gnumeric/gnumeric_1.2.5-1.diff.gz
gnumeric_1.2.5-1.dsc
  to pool/main/g/gnumeric/gnumeric_1.2.5-1.dsc
gnumeric_1.2.5-1_i386.deb
  to pool/main/g/gnumeric/gnumeric_1.2.5-1_i386.deb
gnumeric_1.2.5.orig.tar.gz
  to pool/main/g/gnumeric/gnumeric_1.2.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 227524@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
J.H.M. Dassen (Ray) <jdassen@debian.org> (supplier of updated gnumeric package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 19 Jan 2004 08:24:53 +0100
Source: gnumeric
Binary: gnumeric-doc gnumeric gnumeric-plugins-extra
Architecture: source i386 all
Version: 1.2.5-1
Distribution: unstable
Urgency: medium
Maintainer: J.H.M. Dassen (Ray) <jdassen@debian.org>
Changed-By: J.H.M. Dassen (Ray) <jdassen@debian.org>
Description: 
 gnumeric   - A GNOME spreadsheet application
 gnumeric-doc - Documentation for Gnumeric, the GNOME spreadsheet application
 gnumeric-plugins-extra - Additional plugins for the GNOME spreadsheet
Closes: 115828 227524 227630
Changes: 
 gnumeric (1.2.5-1) unstable; urgency=medium
 .
   * New upstream release.
     Includes some images that were previously missing from the documentation
     and fixes some file references in the documentation. (Closes: #227524)
   * Put documentation under /usr/share/gnome/help so images work; symlink
     to it from /usr/share/gnumeric/*/... so that help buttons in dialogs work.
     (Closes: #227630)
   * No longer build with bonobo, after consulting upstream. (Closes: #115828)
   * [debian/control] Dropped bonobo build dependencies.
   * [debian/rules, debian/gnumeric.postinst, debian/gnumeric.prerm] Use
     dh_gconf for schema (de)registration.
   * [debian/control] Bumped debhelper build dependency so we have a working
     dh_gconf; use ${misc:Depends}. Replaced intltool build dependency by
     libxml-parser-perl  one.
Files: 
 49e51453b7492d0e40ae1c97304cef30 1178 math optional gnumeric_1.2.5-1.dsc
 0e0f6509825191a4c4b9d477f8d14e1a 13658164 math optional gnumeric_1.2.5.orig.tar.gz
 6d2307664c499cf70cfb9ad30bc4ce0e 35878 math optional gnumeric_1.2.5-1.diff.gz
 b71a1b14f897006bbc2a705def627725 3406442 doc optional gnumeric-doc_1.2.5-1_all.deb
 937c5aa7a649b20c46199bb8619ac15e 7389756 math optional gnumeric_1.2.5-1_i386.deb
 993be7fa9032b6b6a69479dcaf58191a 177658 math optional gnumeric-plugins-extra_1.2.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAC4+k/HzwHc5k3nkRApaHAJ48WQREgITpq/MjlNbBfk+JRVF/bACfYyIN
VqHQiLhKWdSX+tEbfDtVYxU=
=e1pQ
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#227524; Package gnumeric-doc. Full text and rfc822 format available.

Acknowledgement sent to Laurent Bonnaud <bonnaud@lis.inpg.fr>:
Extra info received and forwarded to list. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #24 received at 227524@bugs.debian.org (full text, mbox):

From: Laurent Bonnaud <bonnaud@lis.inpg.fr>
To: 227524@bugs.debian.org
Subject: Re: Bug#227524 acknowledged by developer (Bug#227524: fixed in gnumeric 1.2.5-1)
Date: Tue, 20 Jan 2004 12:43:59 +0100
>  gnumeric (1.2.5-1) unstable; urgency=medium
>  .
>    * New upstream release.
>      Includes some images that were previously missing from the documentation
>      and fixes some file references in the documentation. (Closes: #227524)

Thank you for this new version !

Unfortunately the doc is completely messed-up:

 - when I start yelp from the gnumeric help menu all links from the
first help page do not work

 - when I reach the doc through the main yelp menu, I get much more
missing images than before:

(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/gnumeric-power-example.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/gnumeric-empty.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/gnumeric-icon-24.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/example-data.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/button-graph.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/example-columnSelect.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/example-colGraph.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/menu-context-graph.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/button-graphEditor-add.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/example-colGraph-modified.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/button-save.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/dialog-autosave.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/button-open.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/gnumeric-labelled.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/label-one.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/label-two.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/label-three.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/label-four.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/label-five.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/label-six.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/label-seven.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/menubar.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/gnumeric-rearranged.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/menu-torn-off.png
(gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/menu-file-labelled.png
[much more...]

-- 
Laurent Bonnaud.
http://www.lis.inpg.fr/pages_perso/bonnaud/





Bug reopened, originator not changed. Request was from Laurent Bonnaud <bonnaud@lis.inpg.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#227524; Package gnumeric-doc. Full text and rfc822 format available.

Acknowledgement sent to 227524@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #31 received at 227524@bugs.debian.org (full text, mbox):

From: "J.H.M. Dassen (Ray)" <jdassen@debian.org>
To: 227524@bugs.debian.org
Cc: Laurent Bonnaud <bonnaud@lis.inpg.fr>
Subject: Bug#227524: documentation messed up
Date: Tue, 20 Jan 2004 13:36:14 +0100
On Tue, Jan 20, 2004 at 12:43:59 +0100, Laurent Bonnaud wrote:
> Unfortunately the doc is completely messed-up:
> 
>  - when I start yelp from the gnumeric help menu all links from the
> first help page do not work

I'm getting really, really frustrated by yelp.

Workaround for now:
	ln -s /usr/share/gnome/help/gnumeric /usr/share/gnome/help/gnumeric.xml

>  - when I reach the doc through the main yelp menu, I get much more
> missing images than before:
> 
> (gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/gnumeric-power-example.png
> (gnome-help:16331): Yelp-WARNING **: Failed to open: file://./figures/gnumeric-empty.png

(all relative image references)

Workaround for now:
	perl -spi -e 's|<img src="file://./|<img src="|g' /usr/share/gnome/help/gnumeric/C/gnumeric.html

HTH,
Ray
-- 
Think of computer security like powertools. The day you think you are
totally safe is the day you end up hurt.
	Alan Cox



Information forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#227524; Package gnumeric-doc. Full text and rfc822 format available.

Acknowledgement sent to Laurent Bonnaud <bonnaud@lis.inpg.fr>:
Extra info received and forwarded to list. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #36 received at 227524@bugs.debian.org (full text, mbox):

From: Laurent Bonnaud <bonnaud@lis.inpg.fr>
To: 227524@bugs.debian.org
Subject: Re: Bug#227524: documentation messed up
Date: Tue, 20 Jan 2004 13:59:49 +0100
> 	ln -s /usr/share/gnome/help/gnumeric /usr/share/gnome/help/gnumeric.xml

> 	perl -spi -e 's|<img src="file://./|<img src="|g' /usr/share/gnome/help/gnumeric/C/gnumeric.html

Great !  With those 2 fixes, there are no problems left. Thanks !

-- 
Laurent Bonnaud.
http://www.lis.inpg.fr/pages_perso/bonnaud/





Information forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#227524; Package gnumeric-doc. Full text and rfc822 format available.

Acknowledgement sent to 227524@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #41 received at 227524@bugs.debian.org (full text, mbox):

From: "J.H.M. Dassen (Ray)" <jdassen@debian.org>
To: control@bugs.debian.org
Cc: Laurent Bonnaud <bonnaud@lis.inpg.fr>, 227524@bugs.debian.org
Subject: Re: Bug#227524: documentation messed up
Date: Tue, 20 Jan 2004 14:35:09 +0100
retitle 227524 documentation messed up
tags 227524 - fixed-upstream upstream
severity 227524 important
thanks

On Tue, Jan 20, 2004 at 13:59:49 +0100, Laurent Bonnaud wrote:
> > 	ln -s /usr/share/gnome/help/gnumeric /usr/share/gnome/help/gnumeric.xml

	perl -spi -e 's|"ghelp:gnumeric.xml|"ghelp:gnumeric|g' /usr/share/gnome/help/gnumeric/C/gnumeric.html
is a cleaner approach.

> > 	perl -spi -e 's|<img src="file://./|<img src="|g' /usr/share/gnome/help/gnumeric/C/gnumeric.html
> 
> Great !  With those 2 fixes, there are no problems left. Thanks !
-- 
[...] computer source code, though unintelligible to many, is the preferred
method of communication among computer programmers. 
	http://pacer.ca6.uscourts.gov/cgi-bin/getopn.pl?OPINION=00a0117p.06



Changed Bug title. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: fixed-upstream, upstream Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `important'. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#227524; Package gnumeric-doc. Full text and rfc822 format available.

Acknowledgement sent to Laurent Bonnaud <bonnaud@lis.inpg.fr>:
Extra info received and forwarded to list. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #52 received at 227524@bugs.debian.org (full text, mbox):

From: Laurent Bonnaud <bonnaud@lis.inpg.fr>
To: 227524@bugs.debian.org
Subject: Re: Bug#227524: documentation messed up
Date: Tue, 20 Jan 2004 15:11:12 +0100
> 	perl -spi -e 's|"ghelp:gnumeric.xml|"ghelp:gnumeric|g' /usr/share/gnome/help/gnumeric/C/gnumeric.html
> is a cleaner approach.

BTW, why not use this command in the postinst script:

  yelp-pregenerate /usr/share/gnome/help/gnumeric/C/gnumeric.xml

instead of shipping a pre-built HTML file ?

It seems to work and only creates the problem of the removal of the
generated HTML file when the package is removed or purged.

-- 
Laurent Bonnaud.
http://www.lis.inpg.fr/pages_perso/bonnaud/





Information forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#227524; Package gnumeric-doc. Full text and rfc822 format available.

Acknowledgement sent to 227524@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #57 received at 227524@bugs.debian.org (full text, mbox):

From: "J.H.M. Dassen (Ray)" <jdassen@debian.org>
To: 227524@bugs.debian.org
Cc: Laurent Bonnaud <bonnaud@lis.inpg.fr>
Subject: Re: Bug#227524: documentation messed up
Date: Tue, 20 Jan 2004 15:44:32 +0100
On Tue, Jan 20, 2004 at 15:11:12 +0100, Laurent Bonnaud wrote:
> BTW, why not use this command in the postinst script:
> 
>   yelp-pregenerate /usr/share/gnome/help/gnumeric/C/gnumeric.xml
> 
> instead of shipping a pre-built HTML file ?

That would make installing gnumeric-doc very slow on older machines.

Ray
-- 
Pinky, Are You Pondering What I'm Pondering?
Ewww, I think so Brain, but I think I'd rather eat the Macarena. 
	Pinky and the Brain in "Plan Brain From Outer Space"



Reply sent to jdassen@debian.org (J.H.M. Dassen (Ray)):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Laurent Bonnaud" <bonnaud@lis.inpg.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #62 received at 227524-close@bugs.debian.org (full text, mbox):

From: jdassen@debian.org (J.H.M. Dassen (Ray))
To: 227524-close@bugs.debian.org
Subject: Bug#227524: fixed in gnumeric 1.2.5-2
Date: Tue, 20 Jan 2004 10:02:43 -0500
Source: gnumeric
Source-Version: 1.2.5-2

We believe that the bug you reported is fixed in the latest version of
gnumeric, which is due to be installed in the Debian FTP archive:

gnumeric-doc_1.2.5-2_all.deb
  to pool/main/g/gnumeric/gnumeric-doc_1.2.5-2_all.deb
gnumeric-plugins-extra_1.2.5-2_i386.deb
  to pool/main/g/gnumeric/gnumeric-plugins-extra_1.2.5-2_i386.deb
gnumeric_1.2.5-2.diff.gz
  to pool/main/g/gnumeric/gnumeric_1.2.5-2.diff.gz
gnumeric_1.2.5-2.dsc
  to pool/main/g/gnumeric/gnumeric_1.2.5-2.dsc
gnumeric_1.2.5-2_i386.deb
  to pool/main/g/gnumeric/gnumeric_1.2.5-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 227524@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
J.H.M. Dassen (Ray) <jdassen@debian.org> (supplier of updated gnumeric package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 20 Jan 2004 15:16:48 +0100
Source: gnumeric
Binary: gnumeric-doc gnumeric gnumeric-plugins-extra
Architecture: source i386 all
Version: 1.2.5-2
Distribution: unstable
Urgency: high
Maintainer: J.H.M. Dassen (Ray) <jdassen@debian.org>
Changed-By: J.H.M. Dassen (Ray) <jdassen@debian.org>
Description: 
 gnumeric   - A GNOME spreadsheet application
 gnumeric-doc - Documentation for Gnumeric, the GNOME spreadsheet application
 gnumeric-plugins-extra - Additional plugins for the GNOME spreadsheet
Closes: 227524
Changes: 
 gnumeric (1.2.5-2) unstable; urgency=high
 .
   * [debian/rules] Touch up the generated HTML documentation so references and
     images work. (Closes: #227524)
Files: 
 5ef5282a2e7079f026d02f64f400391d 1178 math optional gnumeric_1.2.5-2.dsc
 7942e697a6349f6aa4a625c46137d7bb 36003 math optional gnumeric_1.2.5-2.diff.gz
 1c1ef53491c02d0b5ecce7a02a6be2ed 3406286 doc optional gnumeric-doc_1.2.5-2_all.deb
 4d71ba9e7bee649e7b0d09af5f66e09b 7389774 math optional gnumeric_1.2.5-2_i386.deb
 9da45690c4624b832afd2538c3fe6074 177700 math optional gnumeric-plugins-extra_1.2.5-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFADT8P/HzwHc5k3nkRAubTAJ9aENkn+n+mDGqwsp+bk67Q5JPStgCfShbA
hKTCzmZ/OJ6+G++nYPxY2wU=
=Y5ws
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:34:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.